Subject: [manet] Fisheye State Routing

From: Frank Dinies <[email-masked]>
Date: Fri, 15 Mar 2002 21:54:34 +0100

Hi,

I have some questions about the Fisheye State Routing Algorithm in respect to 
the current draft version:

- I think the "last heard time" variable in the topology table is never used 
in current protocol operations  ! Maybe for further extensions ??

-  Nodes, once registered in the Topolgy table will never removed, i.e. if a 
node disappears, the node will not taken into account for further 
computations of the routing table, because the node was removed from the 
neighbour list. But nevertheless its entry will not be removed in the 
topology table.

Regards

Frank Dinies    

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet